modutils 2.4.16

Gerard Beekmans gerard at linuxfromscratch.org
Tue May 21 05:55:35 PDT 2002


On Sun, May 19, 2002 at 02:28:14PM +0200, Michael Wahlbrink wrote:
> Hi,
> is there any reason not to use modutils 2.4.16 instead of 2.4.15 in the 
> CVS-Book?? They are out since 28-Apr-2002. I use them on 3 LFS mashines 
> without problems ;-)

We're a little behind in package updates that's all. Give us one more week
I'm sure we'll be caught up then.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list